# <copyright>
# </copyright>
#
# $Id$

bin.includes = .,\
               META-INF/,\
               lib/
source.. = src/,\
           test-src/,\
           lwglx-src/,\
           slick-src/
          
output.. = build/
bin.excludes = lib/lwjgl-src.zip
